/* Neutral Template fuer RIO CMS */
/* 28.06.2005 Created by Philipp Blatter */
/* 22.01.2010 PB: Neutral Standard */
/* 09.03.2011 KB: Reworked removed old styles (kuoni*, booking*, ...)
/* 01.04.2011 TK: .nav b,h1 b as 'hidden' */
/* 01.04.2011 TK: xForm radio / check adjust */
/* 06.05.2011 KB: new basic styles for standard cms */
/* 06.06.2011: KB, renaming div.column to div.col */
/* 29.06.2011: KB, clear both in #main */
/* 28.07.2011: RS, szLog */
/* 03.08.2011: KB, collapsebox, introbox */
/* 24.01.2012: KB, clearing for img.il img.ir */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q { quotes: none; }



blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }

/* doesn't work in firefox
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="radio"]::-moz-focus-inner,
input[type="checkbox"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: 0 !important;
}

:focus { outline:none !important; }
::-moz-focus-inner { border:0 !important; }
*/

em {font-style: normal;}


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.3 sans-serif;}
select, input, textarea, button { font-size:12px; font-family: arial, helvetica, sans-serif; }

/* Normalize monospace sizing:
	 en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; margin-bottom: 1em;}
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
.nav ul, .nav li { margin: 0; list-style:none; list-style-image: none; }

/* Remove text-decoration from navigation links */
.nav li a { text-decoration: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
	/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
	white-space: pre; white-space: pre-wrap;
	padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

legend { width: 100%; }
.ie6 legend, .ie7 legend { margin-left: -7px; }

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css	*/
input[type="radio"] { vertical-align: text-bottom; }

input[type="checkbox"] { vertical-align: text-bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Colors for form validity */
input:valid, textarea:valid	 {	}
input:invalid, textarea:invalid {
	 border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
	 No text-shadow: twitter.com/miketaylr/status/12228805301
	 Also: hot pink! */
/* body * ::-moz-selection{ background: transparent;}*/
/*body * ::selection { background: transparent; text-shadow: none; }*/

/* j.mp/webkit-tap-highlight-color */
/*a:link { -webkit-tap-highlight-color: #FF5E99; }*/

/* Make buttons play nice in IE:
	 www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {	width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
	 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Alternate for not supported rgba */
.no-rgba {
	background:transparent;
	zoom: 1;
}

body, select, input, textarea {
	color: rgb(68,68,68);
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/****************************************************************************************

/**
 * SampleZone Standard Theme
 *
 * Author: SampleZone GmbH
 
 * Color Scema
 navigation highlight-color: rgb(210,245,70);
 box background-color: 	rgb(240,245,245);


*****************************************************************************************/

body {
	font-family: arial, helvetica, verdana, sans-serif;	
}


/**
 * headline
 */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.1;
	margin-bottom: 0.4em;
	margin-top: 0.1em;
}
	
h1 {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	clear: both;
	color: rgb(100,100,100);
	margin-top: 0.8em;
	/*text-shadow: 1px 1px 1px rgb(100,100,100);*/
}

h1 > b {
	border: 0 none;
	clip: rect(0pt, 0pt, 0pt, 0pt);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;	
}

h2 {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 1.8em;
	color: rgb(100,100,100);
}

h3 {
	font-size: 1.25em;
	margin-top: 0.25em;
	font-weight: bold;
}

h4 {
	font-size: 1em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	font-weight: bold;
	color: #7F7967;
}

h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
	color: #7F7967;
}

p {
	margin-bottom: 1.2em;	
}

/**
 * link
 */

a { 
	color: #1278B8;
}

a:hover {
	color: #4C95B4;
}

a:active {
	color: #BE8225;
}

/**
 * table
 */

th,td {
	padding: 2px 10px 2px 10px;
	/*font: 12px/16px helvetica, verdana, sans-serif;*/
}

th {
	font-weight: bold;
}

/** 
* various elements
*/
address {
	font-style: normal;
}

acronym {
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px dotted #888;
}
 
/**
 * firefox outline fix
 */
body * ::-moz-focus-inner { border: 0; outline: none;}
body * :-moz-any-link:focus { outline: none;}

/* sprite classes */
.ico,
#logoScreen {
	background-repeat: no-repeat;
	background-position: -999999px 0;
}

/* hidden navigation text */
.nav b,
#breadcrumbNav b {
	border: 0 none;
	clip: rect(0pt, 0pt, 0pt, 0pt);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;		
}

/** 
 * layout
 ************************************************************************************* */

#wrapper {
	position: relative;
	width: 980px;
	margin: 10px auto 0 auto;
}

/* #wrapper #header */
#header {
	position: relative;
	padding: 110px 0 10px 0;
	z-index: 1;
}

#main {
	padding-left: 210px; /* important: in relation to #alpha width */
	padding-right: 200px; /* important: in relation to #beta width */
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom: 10px;
	clear: both;
}

#main .col {
	float: left;
	position: relative;
	margin-top: 1em;
	padding-bottom: 1px;
}

.content {
	min-height: 450px;
	width: 570px; /* padding in #main .col */
}
	
#alpha {
	margin-left: -100%;
	width: 200px; /* padding in #main .col */
	right: 210px; /* important: in relation to padding-left of #main */
}

#beta {
	margin-right: -100%;
	width: 190px;	/* padding in #main .col important: in relation to padding-right of #main */
	margin-left: 10px;
}

#footer {
	position: relative;
	margin: 0;
	padding: 5px;
	margin-bottom: 5px;
}


/** 
 * header
 ************************************************************************************* */

#header > div {
	position: absolute;
}

#branding {
	left: 0;
	top: 0;
}

#logoScreen {
	background-position: 0 0;
	width: 260px;
	height: 80px;
	display: block;
}

#header .nav ul {
	overflow: hidden;
}

#header .nav ul li {
	float: left;
}

#header .nav ul li a {
	color: rgb(100,100,100);
}


/*
 * header navigation's
 */ 
#header #mainNavWrapper {
	width: 100%;
	position: relative;
}

/* mainNav in #headerNav */
#mainNavWrapper .nav ul li a {
	font-size: 1.3em;
	padding: 8px 10px 6px 10px;
	display: block;
	margin-left: 10px;
	font-weight: bold;
}

#mainNavWrapper .nav ul li:first-child a {
	margin-left: 0;	
}

/* separater special styles in #headerNav */
#mainNavWrapper .nav.system {
	right: 0;
	position: absolute;
}

#mainNavWrapper .nav.system ul li a {
	font-size: 1.3em;
	padding: 7px 34px 8px 20px;
}
/*
#mainNavWrapper .separator {
	position: absolute;
	right: 0;
	top: 0;
	font-style: italic;	
}
*/
.toolNav ul li {
	border-left: 1px solid rgba(200,200,200, 1);
}

.toolNav ul li:first-child {
	border-left: none;
}

.toolNav ul li a {
	padding: 2px 8px 2px 8px;
	display: block;
}

.toolNav ul li a:hover {
	text-decoration: underline;
}

/* separator */
.separator h2 { /* is a generated header; has same styles like .visuallyHidden (screenreader only) */
	border: 0 none;
	clip: rect(0pt, 0pt, 0pt, 0pt);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;	
}

/* serviceNav */
#serviceWrapper {
	right: 0;
	top: 0;
	bottom: auto;
	overflow: hidden;
}

/* languageNav */
#languageNav {
	right: 320px;
	top: 0;
	bottom: auto;
	overflow: hidden;
}

/** 
 * #alpha 
 ************************************************************************************* */

/* #alpha .nav > div > ul li a */
#alpha .nav ul a { /* general .nav a styles */
	display: block;
	color: rgb(100,100,100);
	margin: 1px 0;
	padding: 3px 2px 3px 10px;
}

#alpha .nav ul li.sopen > a { /* parent li of active li */
	background: rgb(240,245,245);
}

#alpha .nav ul {
	margin: 0 0 10px 0;
}

#alpha .nav ul > li {
	margin: 0;
}

#alpha .nav > div:first-child > ul > li:first-child { /* level 1 li only */
	border-top: none;
}

#alpha .nav ul a {
	font-size: 15px;
}

/*
 * navigation level 2
 */

#alpha .level2 li {
	border-top: 1px solid rgb(230,230,230);
}

#alpha .level2 > li > a { /* level 2 a only */
	padding-left: 20px;
}

/*
 * navigation level 3
 */

#alpha .level3 li  { /* level 3 li only */
	border-top: 1px solid rgb(230,230,230);
}

#alpha .level3 li a { /* level 3 a only */
	padding-left: 30px;
}

/** 
 * #beta
 ************************************************************************************* */
#beta > aside {
	padding: 5px;
	background-color: rgb(240,245,245);
}


/** 
 * .content 
 ************************************************************************************* */

/* 
 * #breadcrumbNav
 */

#breadcrumbNav {
	color: rgb(140,140,140);
	font-size: 0.9em;
}

#breadcrumbNav em {
	float: left;
	margin-right: 0.5em;
}

#breadcrumbNav ol {
	margin-left: 0;
}

#breadcrumbNav ol li {
	display: inline;
}

#breadcrumbNav ol li:before {
	content: '> ';
}

#breadcrumbNav ol li:first-child:before {
	content: '';
}

li.currentPage {
	font-weight: bold;	
}

#breadcrumbNav a {
	color: rgb(140,140,140);
	padding-right: 0.5em;
}

#breadcrumbNav a:hover {
	text-decoration: underline;
}

.content > * {
	margin-left: 5px;
	margin-right: 5px;
}

.content img {
	margin-bottom: 8px;
}


/**
 * #footer  
------------------------------------------------ */
#footer  .copy {
	font-size: 11px;	
}

#sitemapNav > div > ul li a { /* general .nav a styles */
	font-size: 11px;
	color: rgb(100,100,100);
	line-height: 1.1;
}

#sitemapNav > div > ul li a:hover { /* general .nav a styles */
	text-decoration: underline;
}

/*
 * navigation level 1
 */
#sitemapNav > div > ul { /* level 1 ul only */
	margin: 0 0 10px 0;
	overflow: hidden;
}

#sitemapNav > div > ul > li { /* level 1 li only */
	width: 15%;
	display: block;
	float: left;
	margin:0 0.5% 20px 0.5%;
}

#sitemapNav > div > ul > li > a { /* level 1 a only */
	font-weight: bold;
	font-size: 12px;
}

/*
 * navigation level 2
 */

#sitemapNav > div > ul > li > div > ul > li:before { /* level 2 a only */
	/*padding-left: 10px;*/
	content: '· ';
}

.ie7 #sitemapNav > div > ul > li > div > ul > li { /* level 2 a only */
	padding-left: 10px;
}

/*
 * navigation level 3
 */

#sitemapNav > div > ul > li > div > ul > li > div > ul > li { /* level 3 a only */
	margin-left: 10px;
}

#sitemapNav > div > ul > li > div > ul > li > div > ul > li:before { /* level 3 a only */
		content: '· ';
}

/**
	* SampleZone Claim
------------------------------------------------- */
#szClaim {
	font-size: 11px;
	padding:5px 0;
	color: rgb(153,153,153);
}

#szClaim a {
	color: rgb(120,120,120);
}

#szClaim	a:hover {
	color: #000;
}

/*
#szClaim .validation {}
#szClaim .development {}
#szClaim .design {}
#szClaim .validation {}
*/

/**
 * RIO Freedoc elements
------------------------------------------------- */
/* text */
b.fd { /* freedoc syntax: {{hidden text}}: */
	position: absolute;
	left: -999999px;
	height: 0px;
	font-size:1px;
}

/* image */
img.i { /* freedoc syntax: i: */
	margin-bottom: 1em;
	padding: 0; 
}
	
img.il /* freedoc syntax: il: */ {
	margin-right: 0.5em;
	float: left;
	clear: right;
}

img.il + *{
	clear: right;
}


img.ir /* freedoc syntax: ir: */ {
	margin-left: 0.5em;
	float: right;
	clear: left;
}


img.ir + * {
	clear: left;
}


/* link */

/* list */ 
ul.fd li {
	margin-bottom: 0.5em;	
}

/* freedoc table variations */

/* general styles */
table.fd {
	font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
	text-align: left;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}

table.fd th {
		border-bottom: 2px solid rgb(162,189,54);
		font-size: 14px;
		padding: 6px 8px;		
}

table.fd td {
		border-bottom: 1px solid rgb(230,230,230);
		padding: 6px 8px;
}

table.tbl2 th, table.tbl4 th, table.tbl6 th, table.tbl8 th {
	position: absolute;
	left: -999999px;
	height: 0px;
	font-size:1px;
}

table.tbl2, table.tbl4, table.tbl6, table.tbl8 {
	border-top: 1px solid rgb(230,230,230);
}

/* tbl 3 hor. zebra (not supported in IE8) header with background */
table.tbl3 th {
	background: rgb(240,245,245)
}

table.tbl3 tr:nth-child(2n+1) td { /* every 2nd starting at first row*/
	background: rgb(240,253,225);
}

table.tbl4 tr:nth-child(2n+0) td { /* every first starting at first row*/
	background: rgb(240,253,225);
}

table.tbl5 th { /* vertical space borders */
	background: rgb(240,245,245);
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(240,245,245);
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: 1px solid rgb(255,255,255);
}

table.tbl5 tr th:first-child {
	border-right: 1px solid rgb(240,245,245);
}

table.tbl5 td { /* vertical space borders */
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(240,245,245);
	padding-left: 6px;
	padding-right: 6px;
}

table.tbl5 tr td:first-child {
	border-left: 1px solid rgb(240,245,245);
}

table.tbl6 td { /* vertical space borders */
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(240,245,245);
	padding-left: 6px;
	padding-right: 6px;
}

table.tbl6 tr td:first-child {
	border-left: 1px solid rgb(240,245,245);
}

table.tbl9 {
	width: auto;	
}

table.tbl9 th,
table.tbl9 td {
		border: none;
		font-weight: normal;
		font-size: 13px; 
		padding: 0 0; 	
}

/* columns */

[class^="column"] {
	float: left;
	overflow: hidden;
	padding: 0 1%;
}

.column1-2 {
	width: 49%;
	padding-left: 0;
}

.column2-2 {
	width: 49%;
	padding-right: 0;
}

.column1-3 {
	width: 32%;
	padding-left: 0;
}

.column2-3 {
	width: 31%;
}

.column3-3 {
	width: 32%;
	padding-right: 0;
}

.column2-2 + *,
.column3-3 + * { /* clearing the float:left for following elements after the last column */
	clear: left;	
}

/* content separater line */
.fline {
	border-top: 1px solid rgb(240,240,240); 
	height: 7px;
	width: 100%;
	clear: both;
}

/* infobox */
div.infobox { /* freedoc syntax: ::::::::::::::::: infobox*/
	background: rgb(240,245,245);
	padding: 1.75em 1em 1px 2em; /* every child elem should have margin-bottom */
	margin-bottom: 1em;
}

/* collapseBox */

.collapseBox {
	margin-bottom: 1em;
	position: relative; /* IE7 */
}

.collapseBox > .body {
	border-top: 1px solid #A2ADD0;
	padding-top: 1em;
	overflow: hidden;
}

.ie7 .collapseBox > .body {
	padding-bottom: 5px;
}

.collapseBox > .body > * {
	margin-left: 34px;
	margin-right: 15px;
}

.collapseBox > .body > ul {
	margin-left: 50px;
}

.collapseBox > h2,
.collapseBox > h3 {
	background-color: #ccc;
	color: #2D3E72;
	font-size: 1.4em;
	padding: 4px 2px 5px 30px;
	cursor: pointer;
	position: relative;
}

/* introbox */
.introbox {
	padding-bottom: 5px;
	border:none;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}

div.introbox h1 {
	margin-bottom: 0.3em;
}

/* leadingbox */
div.leadingbox { /* freedoc syntax: ::::::::::::::::: leadingbox */
	line-height: 1.5em;
	font-size: 1.1em;
}

/* personbox / .mitarbeiterBox */
.content > .personbox,
.content > .mitarbeiterBox {
	width: 46%;
	margin: 0 0.75%;
	overflow: hidden;
	float: left;
	height: 130px;
	margin-bottom: 1em;
	background: rgb(240,245,245);
	padding: 0.5em;
}

.personbox img,
.mitarbeiterBox img {
	width: 100px;
	height: 130px;
	float: left;
	margin-right: 0.5em;
}

.boxalert { /* ! text */
	color: red;	
}

.boxquest { /* ? text */
	color: green;	
}

/* addressbox */ 
.addressbox p { /* freedoc syntax: ::::::::::::::::: addressbox */
	margin-bottom: 0;
}

.addressbox em {
	min-width: 2em;	
	display: inline-block;
}


/*	freedoc pre box	*/ 
.content pre {
	display: block;
	padding: 5px 10px;
	overflow: auto;
	background: #EAEAEA; 
	color: #625343;
	font: 11px/1.3 monospace, "Lucida Console", monaco, monospace;
}

/* syntax view */
#bsystem
.box9 {
	background: #C0E6E6;
	border-radius: 3px 3px 0 0;
	padding: 0.25em 0.5em;
	color: #444;
	margin-bottom: 0.25em;
}
/**
 * RIO Freedoc Forms
------------------------------------------------- */

.xForm {
	padding: 1em;
	background: rgb(240,245,245);	
}

.xForm fieldset {
	margin-bottom: 1em;
	overflow: hidden;
}

.xForm form > div,
.xForm fieldset > div {
	clear: both;
	overflow: hidden;
	margin-bottom: 0.75em;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}

.xForm fieldset > div > * {
	/*margin-bottom: 0.75em;*/
}

.xForm legend {
	background: rgb(229,236,236);
	border-bottom: 1px solid rgb(195,195,195);
	color: rgb(136,136,136);
	display: block;
	margin-bottom: 1em;
	overflow: hidden;
	padding: 1px 5px 2px 5px;
	/*text-shadow: 1px 1px 1px rgb(255,255,255);*/
	width: 98% /* display block does not work in ff for with */;
	-webkit-margin-bottom-collapse: separate;
}

.xForm label,
.xForm span.label { /* pseudo label for correct layouting of radiobutton, checkbox, ... */
	display: block;
	float: left;
	margin-bottom: 3px;
	margin-right: 5px;
	padding-bottom: 0;
	padding-top: 5px;
	width: 205px;
}

.xForm input[type="radio"] + label,
.xForm input[type="checkbox"] + label {
	display: inline-block;
	float: none;
	width: auto;
	border-bottom: none;
	padding: 5px 0.5em 5px 0em; /* in relation to height of .xForm input */
}

/*.xForm input[type="radio"]:focus {outline-offset: -1px}*/

.xForm input,
.xForm textarea,
.xForm select {
	border: 1px solid rgb(195,195,195);
	padding: 4px 3px 5px 3px;
	width: 300px;
}

.xForm input[type="checkbox"],
.xForm input[type="radio"] { 
	width: auto;
	border: none !important;
}

.ie8 .xForm input[type="checkbox"],
.ie8 .xForm input[type="radio"] { 
	vertical-align: middle; 
}

.ie7 .xForm input[type="checkbox"],
.ie6 .xForm input[type="checkbox"],
.ie7 .xForm input[type="radio"],
.ie6 .xForm input[type="radio"] { 
	vertical-align: top; 
	margin-top: 4px;
}
 
.xForm input[type="checkbox"]:focus,
.xForm input[type="radio"]:focus {
	width: auto;
	border: none;
	outline: none;
}

.xForm select {
	padding: 4px 3px 4px 3px;
	width: 308px;	
}

.ie7 .xForm select,
.ie6 .xForm select {
	margin-top: 4px;
}

.xForm input[type="submit"],
.xForm button[type="submit"] {
	color: rgb(255,255,255);
	font-family: arial, sans-serif;
	font-weight: bold;
	margin-bottom: 1px;
	margin-left: 215px; /* in relation to width of .xForm label */
	padding: 4px 1em;
	width: auto;
	text-shadow: 0 -1px 1px rgba(0, 0, 0,0.25);
	border-top: 1px solid rgb(255,255,255);
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(230,230,230);
	border-bottom: 1px solid rgb(200,200,200);	
	-moz-border-radius: 5px 5px 5px 5px;
 	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	background-color: rgb(175,200,60);	
	background-image: -webkit-gradient(
										linear,
										left bottom,
										left top,
										color-stop(0.15, rgba(255,255,255, 0.2)),
										color-stop(0.70, rgba(255,255,255, 0.1))
								);	
	background-image: -moz-linear-gradient(
										center bottom,
										rgba(255, 255, 255, 0.2) 15%,
										rgba(255, 255, 255, 0.01) 70%
								);	
}

.xForm input[type="submit"]:hover {
	background-color: rgb(170,185,105);
}

.xForm input[type="submit"]:focus {
	outline: none;
	border-top: 1px solid rgb(255,255,255);
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(230,230,230);
	border-bottom: 1px solid rgb(200,200,200); 
}

.xForm input[type="submit"]:active {
	margin-top: 1px;
	margin-bottom: 0;
}

.xForm #captcha label {
	padding-top: 40px; /* is captcha image size */
}

.xForm #frmCaptcha {
	width: 5em;
	font-size: 2.5em;
}



.xForm .description .label {
	width: auto;
	float: none;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 1em;
	border-bottom: none;
}

.warning {
	padding: 1em;
	border: 1px solid rgb(200,0,0);
	background: rgb(250,220,220);
	-moz-box-shadow: 0px 0px 5px rgb(200,0,0);
	margin-bottom: 1em;
}

.warning *,
.info * {
	color: rgb(0,0,0) !important;
	margin-top: 0;
}

.info {
	padding: 1em;
	border: 1px solid rgb(52,137,18);
	background: rgb(187,225,172);
	-moz-box-shadow: 0px 0px 5px green;
	margin-bottom: 1em;
}

div.required {
	background: rgb(235,235,235);
}

div.required input,
div.required textarea,
div.required select {
 border: 1px solid rgb(200,0,0);
}

div.required label,
div.required .label {
	color: rgb(200,0,0);
}

div.required label:before,
div.required .label:before {
	background: rgb(200,0,0);
	color: rgb(255,255,255);
	content: '!';
	padding: 0 0.3em;
	margin: 0 0.25em;
	border: 1px solid rgb(255,255,255);
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
	font-family: arial, helvetica, verdana, sans-serif;
}

.xForm div.required input[type="radio"] + label:before {
	content: '';
	display: none;	
}

/**
 * Google Map
------------------------------------------------- */
/* map container */
#googleMapDiv {
	width: 600px;
	height: 375px;	
}


/**
 * Collapsible content 
------------------------------------------------- */
.trigger {
	cursor: pointer;
}

.trigger span.ico {
}

.collapsible.collapsed .trigger span.ico {
}

.collapsible.collapsed .body,
.collapseBox.collapsed .body {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}



/**
 * Non-semantic helper classes: please define your styles before this section.
 */

.floatLeft {
	float: left;	
}

.floatRight {
	float: right;	
}

/* Hide for both screenreaders and browsers:
	 css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
	www.webaim.org/techniques/css/invisiblecontent/	&	j.mp/visuallyhidden */
.visuallyHidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyHidden.focusable:active,
.visuallyHidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; position: absolute; left: -9999px;}
.mediaPrint,
.mediaMobile { display: none; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
	 j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }


/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
	/* Style adjustments for portrait mode goes here */
}

@media all and (orientation:landscape) {
	/* Style adjustments for landscape mode goes here */

}

/**
 * SampleZone Logging Window
 */
.szLog {
	width: 260px;
	border: solid black 1px;
	position: fixed;
	top: 3em;
	right: 2px;
	z-index: 100;
}
.szLogBar {
	font-size: 1.15em;
	font-weight: bold;
	color: white;
	padding: 5px;
	padding-left: 1em;
	margin: 0;
	cursor: move;
	background-color: #000;
}
.szLogControl {
	background-color: #B7A75D;
	padding-left: 1em;
}
.szLogTrace {
	background-color: white;
	height: 450px;
	padding: 1em;
	overflow: auto;
}
.szLogTrace p, .szLogTrace .toggle {
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
}
.szLogTrace pre {
	padding: 0;
}
.szLogTrace .toggle p {
	font-weight: bold;
	cursor: pointer;
	border: none;
	
}
.szLogTrace .toggle pre {
	display: none;
	margin-bottom: 4px;
}